body{ margin:0; padding:0; font-size:12px; color:#555555; font-family:Verdana, Geneva, sans-serif; background:url(../images/bg.jpg) repeat; }
*{ margin:0; padding:0}
.clear{ clear:both; margin:0; padding:0;}
a{ text-decoration:none; color:#555555;}
a:hover{ text-decoration:none; color:#003472;}
h1{ font-size:18px;color:#003472; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }

/* top */
.topbox{ margin:0 auto;width:1000px;}

.top{ background:url(../images/bgtop.png) no-repeat left; width:1000px; height:150px; margin:0 auto; position:absolute; z-index:1000}
.logo{max-width:260px; max-height:95px; float:left; padding-left:49px; padding-top:31px; overflow:hidden;}

.topright{ float:right; padding-right:51px; width:640px;}
/* nav */
.navbox{ height:22px; line-height:22px;padding:0; margin:0; padding-right:0px; float:right;}
.navleft{ float:left; background:url(../images/navleft.jpg) no-repeat left; width:8px; height:22px;}
.nav{ float:left; background-color:#3a3a3a; width:190px; text-align:center;}
.nav a{ color:#aaa; text-decoration:none;}
.navright{ float:left; background:url(../images/navright.jpg) no-repeat left; width:3px; height:22px;}

/* menu */
.menu{ width:auto; height:43px; margin:0; padding:0; line-height:27px; margin-top:54px; overflow:hidden;}
.menu ul { height:43px; font-family:微软雅黑; font-size:16px;}
.menu ul li{ float:left; height:43px; text-align:center; padding:0px; padding-right:18px;display:block; background:url(../images/line.png) no-repeat right;}
.menu ul li a{ text-decoration:none; color:#000; text-align:center;}
.menu ul li span{ font-size:7px; font-family:Arial, Helvetica, sans-serif; width:86px; display:block; line-height:10px; color:#a2adb6;}


/* banner */
.bannerbg {margin:0 auto; width:1000px; position:absolute; top:0; margin-top:101px;}
#banner { width:1000px; height:308px; float:left; position:relative; padding:0px; margin:0; margin-bottom:10px;}
#slides { display:block; width:100%;width:1000px; height:308px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; top:278px; z-index:2000;  padding:5px 10px 5px 0; margin:0 auto; /*left:5%;*/ }
#pagination li { display:block; list-style:none; width:12px; height:13px; float:left; margin-left:15px; border-radius:5px; background:url(../images/bg.png)  no-repeat;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:url(../images/bghover.png) no-repeat;}



/* main   */
.mainbox { width:1000px; height:auto; margin:0; padding:0; position:absolute; margin-top:364px;  z-index:999; background:url(../images/title.png) no-repeat top;}
.main { width:1000px; height:auto; margin:0; padding:0;  background:url(../images/mainbg.gif) repeat-y bottom; margin-top:89px;}
/* left   */
.left{ float:left; width:260px; margin:0; padding:0;}

/* 列表 */
.listcon { margin:0; padding:0;}
.listcon dl{ background:url(../images/listbg.jpg) repeat-y;}

.listcon dl dt{text-align:right;line-height:30px;height:30px; background:url(../images/lista.jpg) no-repeat left;}
.listcon dl dt:hover{background:url(../images/listhover.jpg) no-repeat left; line-height:30px;height:30px; }
.listcon dl dt a {line-height:30px; margin-right:60px;}

.listcon dl dd{text-align:right;line-height:30px;height:30px; background:url(../images/listdd.jpg) no-repeat left; text-decoration:underline;}
.listcon dl dd:hover{background:url(../images/listddhover.jpg) no-repeat left; line-height:30px;height:30px; }
.listcon dl dd a {line-height:30px; margin-right:70px;}

.imbox{ padding:0; margin:0;width:260px; height:220px;}
.imessage{ width:208px; height:60px; padding:36px 19px 25px 33px;}
.imap{ width:152px; height:71px; padding:0 66px 28px 42px;}


/* 联系我们 */
.icontactbox { width:260px; background:url(../images/listbg.jpg) repeat-y;}
.icontitle {font-family:微软雅黑; color:#fff; font-size:18px; padding-top:18px; padding-left:22px; padding-bottom:10px; background:url(../images/contactline.jpg) repeat-y;}
.icontitle span{ font-family:Arial, Helvetica, sans-serif; font-size:7px; color:#fff; padding-left:5px;}
.icontact { background:url(../images/ren.png) no-repeat right bottom; line-height:27px; color:#333; padding-left:15px; padding-top:10px; min-height:220px; height:1%; overflow:hidden;}
.icontact a{ color:#333;}

/* right */
.right{ float:right; width:740px; height:auto; height:1%; overflow:hidden; margin:0; padding:0;}
.iprotitle{ height:32px; padding-top:30px; background:url(../images/iprotitle.jpg) no-repeat bottom;}
.iproduct{ width:700px; margin:0 auto; height:auto; margin-top:20px;}
.iproduct dl{ float:left; text-align:center; overflow:hidden; width:140px; }
.iproduct dl dt img{ border:3px solid #dbdbdb;}
.iproduct dl dd{ height:30px; line-height:30px;}
.iprobg{height:410px;} 

.rightbottom{ width:740px; height:200px; margin:0; padding:0; margin-top:25px;}
.iabout{ padding:0px 30px 0px 38px; float:left; width:376px;}
.iaboutitle{ background:url(../images/icontentitle.jpg) no-repeat; width:376px; height:32px;}
.iabcontent{ width:376px; text-indent:2em; line-height:27px; padding-top:11px;}
.iabcontent strong{ color:#003472;}
.iabcontent a { text-decoration:none; color:#555555;}
.iabcontent a:hover { text-decoration:none; color:#003472;}

.inewbox{ padding:0px 25px 0px 0px; float:right;}
.inewtitle{ background:url(../images/inewtitle.jpg) no-repeat; width:271px; height:32px;}
.inewtitle img{ width:32px; height:5px; float:right; padding:9px 2px 18px 0px }
.inew{ padding-top:11px;}
.inew ul{ list-style:none; overflow:hidden;}
.inew ul li{ line-height:30px; height:30px; border-bottom:1px dashed #CCC; background: url(../images/li.gif) no-repeat 4px 12px; padding-left:16px;}
.inew ul li a{ float:left;}
.inew span{ float:right; text-align:right; padding-right:5px;}

/* foot */
.footbox{ padding:0; margin:0; width:1000px; height:108px;}
.footline{ background:url(../images/line.jpg) no-repeat; width:1000px; height:11px;}
.foot{ background:url(../images/footbg.gif) repeat-y; min-height:110px; height:1%; overflow:hidden;}
.footleft{ float:left; width:182px; height:49px; margin:19px 40px 29px 38px; background:url(../images/footlogo.png) no-repeat; }
.footright{ float:left; line-height:25px; padding:10px 0px 0px 39px }
.des{line-height:25px; }
.contact{line-height:25px; }
.keywords{line-height:25px; }
.copyright{line-height:25px; }

/*友情链接*/
.friendlink{margin:0; padding:0; background:url(../images/rightbg.jpg) repeat-y; padding-left:10px;}
.link_tgb {  width:690px;  margin:0px auto; padding:0;height:21px;border-bottom:1px solid #003472; padding-top:6px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#003472; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor:pointer; background:#666; padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:680px; margin:0px auto; padding:10px; color:#666; margin-bottom:0px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links a:hover{color:#003472; text-decoration:underline;} 
.links .hidden { display:none;}


/*内页*/
.contentbox{ width:740px; min-height:679px; height:1%; overflow:hidden; margin:0; padding:0; background:url(../images/rightbg.jpg) repeat-y; }
.titlebox{height:auto; padding-left:80px; padding-top:26px; padding-right:25px;}
.title{ margin:0; padding:0; height:45px; float:left; width:120px;} 
.title h2{ width:auto; font-family:微软雅黑; font-size:16px;height:21px; line-height:21px;  color:#003472; text-align:right; font-weight:bold;}
.title span{ font-family:Arial, Helvetica, sans-serif; font-size:20px; height:21px; line-height:21px; display:block;}
.location{ float:right; background:url(../images/titlebg.jpg) repeat-x left bottom; width:500px; text-align:right; height:40px;}
.content{ line-height:27px; padding:10px 30px 10px 50px;}

/*new*/

/*页码*/
.page{ width:650px; text-align:center; height:32px; padding-top:20px;}
.page a{background:#ccc; color: #333;  padding:5px 6px; height:20px; line-height:20px;margin:0px; text-decoration:none;}
.page a:hover{ background:#003472; color:#fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}

.ih6{ text-align:right;}

/*上一篇下一篇*/
.sxpian{ text-align:right; padding:10px 0px;}
.sxpian a{ height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover{ text-decoration: underline; color:#003472;}


/*product*/
.probox{ margin:0 auto;}
.probox dl{ float:left;margin:0; width:150px; height:auto;text-align:center; margin:5px 7px 0px 8px;*margin:5px 7px 0px 6px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:150px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ccc; margin:0 auto; width:140px; height:120px;overflow:hidden;  padding-top:4px; }

.description{ margin:0 15px;}


.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #003472; width:660px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#345d7f; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:673px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}



/*网站子页面留言*/
.content table{ margin:10px auto; color:#333;}
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#003472; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ccc; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}









